## rudeconfig 5.0.5

=== debian/changelog ===
rudeconfig (5.0.5-1) unstable; urgency=low

  * Initial release (Closes: #658693)  

 -- Medhamsh V <me@medhamsh.org>  Sun, 05 Feb 2012 16:59:11 +0530
