=== debian/control ===
Source: rudeconfig
Priority: optional
Maintainer: Medhamsh V <me@medhamsh.org>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://rudeserver.com/config/index.html
Vcs-Git: git://gitorious.org/rudeconfig-packaging/rudeconfig-packaging.git
Vcs-Browser: https://gitorious.org/rudeconfig-packaging/rudeconfig-packaging

Package: librudeconfig-dev
Section: libdevel
Architecture: any
Depends: librudeconfig3 (= ${binary:Version}), ${misc:Depends}, g++
Description: C++ config file library for reading and writing .ini files - development
 The C++ Config File library is used for reading and writing configuration 
 / .ini files. The Config component provides fully customizable delimiters 
 and comment characters, ensuring compatibility with most existing config/ini 
 file formats. It allows multiline values using backslash escapes. Comments 
 within the config file are fully preserved when the contents are re-saved. 
 Furthermore, deleted values can become commented out when the object is 
 re-saved - preserving old data.
 .
 This package provides development files 

Package: librudeconfig3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ config file library for reading and writing .ini files - runtime
 The C++ Config File library is used for reading and writing configuration 
 / .ini files. The Config component provides fully customizable delimiters 
 and comment characters, ensuring compatibility with most existing config/ini 
 file formats. It allows multiline values using backslash escapes. Comments 
 within the config file are fully preserved when the contents are re-saved. 
 Furthermore, deleted values can become commented out when the object is 
 re-saved - preserving old data.
 .
 This package provides runtime files
