=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@

override_dhinstallchangelogs:
	dh_installchangelogs ChangeLog
