=== debian/watch ===
version=3
http://www.rudeserver.com/config/download/rudeconfig-(.*)\.tar\.gz
